/*
 
L0TCP.h : internet TCP API
 
*/
 
 
#ifndef L0TCP_H
#define L0TCP_H
 
#include <NET\NetDef.h>
 
_NET_EXPORT_ void _NET_CALLING_CONV_ vL0PCWin95TCPOpenProtocol(void);
_NET_EXPORT_ void _NET_CALLING_CONV_ vL0PCWin95TCPCloseProtocol(void);
_NET_EXPORT_ NetLib_tdeErrorStatus _NET_CALLING_CONV_ eL0PCWin95TCPGetMyAddress(char *, unsigned short);
_NET_EXPORT_ NetLib_tdeErrorStatus _NET_CALLING_CONV_ eL0PCWin95TCPAddPort(unsigned short);
_NET_EXPORT_ NetLib_tdeErrorStatus _NET_CALLING_CONV_ eL0PCWin95DirectTCPAddPort(unsigned short, long);
_NET_EXPORT_ NetLib_tdeErrorStatus _NET_CALLING_CONV_ eL0PCWin95DirectTCPAddPortSym(unsigned short, char *);
_NET_EXPORT_ NetLib_tdeErrorStatus _NET_CALLING_CONV_ eL0PCWin95TCPIsProtocolSet(void);
_NET_EXPORT_ NetLib_tdeErrorStatus _NET_CALLING_CONV_ eL0PCWin95TCPIsPortAvailable(unsigned short);
_NET_EXPORT_ NetLib_tdeErrorStatus _NET_CALLING_CONV_ eL0PCWin95TCPIsPortOpened(unsigned short);
_NET_EXPORT_ NetLib_tdeErrorStatus _NET_CALLING_CONV_ eL0PCWin95TCPIsProtocolAvailable(void);
_NET_EXPORT_ void _NET_CALLING_CONV_ vL0PCWin95TCPClosePort(unsigned short);
 
 
 
 
#endif /* L0TCP_H */
